Impactor0.9.43でiPAインストールしようとすると...

「provision.cpp:138 maxQuantity」

あれ??おかしいなぁ...

おっ!アップデート来てるやんけ!!これで治るのか!

最新版でiPAをインストールしようとすると

provision.cpp:71 ios/submit/DevelopmentCSR = 7460 You already have a current iOS Development certificate or a pending certificate request.」

のエラーが><

でもこのエラーはImpactorのXcodeタブからRevoke Certificatesで治るみたい!

でやってみると...

「progress.hpp:87 _assert(false)」

また別のエラーやんけ!!!(憤慨)

でも
Revoke Certificatesの操作はローカル的なものじゃなくAppleIDに結び付けられてるものだからバグのない0.9.43でRevoke Certificatesして0.9.44でインストールすればよいのでは?!

ってことで解決方法

Impactor0.9.43でXcode>
Revoke CertificatesよりRevoke Certificatesを実行

次にImpactor0.9.44でiPAをインストール!

0.9.43を消してしまった方はここからダウンロード

最新版(0.9.44)はここからダウンロード

どちらのバージョンも所持してなければいけませんね!

終わり!閉廷!それじゃ解散!


Screenshot_14